import { MockMethod } from "vite-plugin-mock";

export default [
  {
    url: "/getCardList",
    method: "post",
    response: () => {
      return {
        success: true,
        data: {
          list: [
            {
              index: 1,
              isSetup: true,
              type: 4,
              name: "项目一",
              leader: "张三",
              phone: 13888888888
            }
            // {
            //   index: 2,
            //   isSetup: false,
            //   type: 4,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/t-sec.jpg",
            //   name: "人脸识别",
            //   description:
            //     "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            // },
            // {
            //   index: 3,
            //   isSetup: false,
            //   type: 5,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
            //   name: "CVM",
            //   description:
            //     "云硬盘为您提供用于CVM的持久性数据块级存储服务。云硬盘中的数据自动地可用区内以多副本冗"
            // },
            // {
            //   index: 4,
            //   isSetup: false,
            //   type: 2,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
            //   name: "SSL证书",
            //   description:
            //     "云数据库MySQL为用户提供安全可靠，性能卓越、易于维护的企业级云数据库服务。"
            // },
            // {
            //   index: 5,
            //   isSetup: true,
            //   type: 3,
            //   banner:
            //     "https://tdesign.gtimg.com/tdesign-pro/face-recognition.jpg",
            //   name: "SSL证书",
            //   description:
            //     "云数据库MySQL为用户提供安全可靠，性能卓越、易于维护的企业级云数据库服务。"
            // },
            // {
            //   index: 6,
            //   isSetup: true,
            //   type: 3,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
            //   name: "T-Sec 云防火墙",
            //   description:
            //     "腾讯安全云防火墙产品，是腾讯云安全团队结合云原生的优势，自主研发的SaaS化防火墙产品，无需客无需客无需客无需客无需客无需客无需客"
            // },
            // {
            //   index: 7,
            //   isSetup: false,
            //   type: 1,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/t-sec.jpg",
            //   name: "CVM",
            //   description:
            //     "腾讯安全云防火墙产品，是腾讯云安全团队结合云原生的优势，自主研发的SaaS化防火墙产品，无需客无需客无需客无需客无需客无需客无需客"
            // },
            // {
            //   index: 8,
            //   isSetup: true,
            //   type: 3,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/t-sec.jpg",
            //   name: "SSL证书",
            //   description:
            //     "云硬盘为您提供用于CVM的持久性数据块级存储服务。云硬盘中的数据自动地可用区内以多副本冗"
            // },
            // {
            //   index: 9,
            //   isSetup: false,
            //   type: 1,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-server.jpg",
            //   name: "SSL证书",
            //   description:
            //     "腾讯安全云防火墙产品，是腾讯云安全团队结合云原生的优势，自主研发的SaaS化防火墙产品，无需客无需客无需客无需客无需客无需客无需客"
            // },
            // {
            //   index: 10,
            //   isSetup: true,
            //   type: 4,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
            //   name: "CVM",
            //   description:
            //     "云数据库MySQL为用户提供安全可靠，性能卓越、易于维护的企业级云数据库服务。"
            // },
            // {
            //   index: 11,
            //   isSetup: true,
            //   type: 5,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/t-sec.jpg",
            //   name: "云数据库",
            //   description:
            //     "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            // },
            // {
            //   index: 12,
            //   isSetup: true,
            //   type: 2,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/t-sec.jpg",
            //   name: "SSL证书",
            //   description:
            //     "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            // },
            // {
            //   index: 13,
            //   isSetup: true,
            //   type: 3,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-db.jpg",
            //   name: "云数据库",
            //   description:
            //     "腾讯安全云防火墙产品，是腾讯云安全团队结合云原生的优势，自主研发的SaaS化防火墙产品，无需客无需客无需客无需客无需客无需客无需客"
            // },
            // {
            //   index: 14,
            //   isSetup: false,
            //   type: 5,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/t-sec.jpg",
            //   name: "SSL证书",
            //   description:
            //     "基于腾讯优图强大的面部分析技术，提供包括人脸检测与分析、五官定位、人脸搜索、人脸比对、人脸"
            // },
            // {
            //   index: 15,
            //   isSetup: true,
            //   type: 2,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/t-sec.jpg",
            //   name: "云数据库",
            //   description:
            //     "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            // },
            // {
            //   index: 16,
            //   isSetup: false,
            //   type: 3,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-server.jpg",
            //   name: "CVM",
            //   description:
            //     "基于腾讯优图强大的面部分析技术，提供包括人脸检测与分析、五官定位、人脸搜索、人脸比对、人脸"
            // },
            // {
            //   index: 17,
            //   isSetup: false,
            //   type: 5,
            //   banner:
            //     "https://tdesign.gtimg.com/tdesign-pro/face-recognition.jpg",
            //   name: "云数据库",
            //   description:
            //     "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            // },
            // {
            //   index: 18,
            //   isSetup: false,
            //   type: 4,
            //   banner:
            //     "https://tdesign.gtimg.com/tdesign-pro/face-recognition.jpg",
            //   name: "云数据库",
            //   description:
            //     "腾讯安全云防火墙产品，是腾讯云安全团队结合云原生的优势，自主研发的SaaS化防火墙产品，无需客无需客无需客无需客无需客无需客无需客"
            // },
            // {
            //   index: 19,
            //   isSetup: true,
            //   type: 2,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
            //   name: "CVM",
            //   description:
            //     "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            // },
            // {
            //   index: 20,
            //   isSetup: true,
            //   type: 4,
            //   banner:
            //     "https://tdesign.gtimg.com/tdesign-pro/face-recognition.jpg",
            //   name: "SSL证书",
            //   description:
            //     "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            // },
            // {
            //   index: 21,
            //   isSetup: false,
            //   type: 4,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/t-sec.jpg",
            //   name: "云数据库",
            //   description:
            //     "云硬盘为您提供用于CVM的持久性数据块级存储服务。云硬盘中的数据自动地可用区内以多副本冗"
            // },
            // {
            //   index: 22,
            //   isSetup: false,
            //   type: 3,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-db.jpg",
            //   name: "CVM",
            //   description:
            //     "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            // },
            // {
            //   index: 23,
            //   isSetup: true,
            //   type: 1,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
            //   name: "人脸识别",
            //   description:
            //     "基于腾讯优图强大的面部分析技术，提供包括人脸检测与分析、五官定位、人脸搜索、人脸比对、人脸"
            // },
            // {
            //   index: 24,
            //   isSetup: true,
            //   type: 4,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
            //   name: "人脸识别",
            //   description:
            //     "基于腾讯优图强大的面部分析技术，提供包括人脸检测与分析、五官定位、人脸搜索、人脸比对、人脸"
            // },
            // {
            //   index: 25,
            //   isSetup: false,
            //   type: 5,
            //   banner:
            //     "https://tdesign.gtimg.com/tdesign-pro/face-recognition.jpg",
            //   name: "CVM",
            //   description:
            //     "云硬盘为您提供用于CVM的持久性数据块级存储服务。云硬盘中的数据自动地可用区内以多副本冗"
            // },
            // {
            //   index: 26,
            //   isSetup: true,
            //   type: 4,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-server.jpg",
            //   name: "SSL证书",
            //   description:
            //     "云硬盘为您提供用于CVM的持久性数据块级存储服务。云硬盘中的数据自动地可用区内以多副本冗"
            // },
            // {
            //   index: 27,
            //   isSetup: true,
            //   type: 5,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
            //   name: "CVM",
            //   description:
            //     "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            // },
            // {
            //   index: 28,
            //   isSetup: false,
            //   type: 4,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
            //   name: "云数据库",
            //   description:
            //     "基于腾讯优图强大的面部分析技术，提供包括人脸检测与分析、五官定位、人脸搜索、人脸比对、人脸"
            // },
            // {
            //   index: 29,
            //   isSetup: false,
            //   type: 5,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-db.jpg",
            //   name: "CVM",
            //   description:
            //     "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            // },
            // {
            //   index: 30,
            //   isSetup: true,
            //   type: 1,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
            //   name: "CVM",
            //   description:
            //     "云硬盘为您提供用于CVM的持久性数据块级存储服务。云硬盘中的数据自动地可用区内以多副本冗"
            // },
            // {
            //   index: 31,
            //   isSetup: true,
            //   type: 4,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-server.jpg",
            //   name: "CVM",
            //   description:
            //     "基于腾讯优图强大的面部分析技术，提供包括人脸检测与分析、五官定位、人脸搜索、人脸比对、人脸"
            // },
            // {
            //   index: 32,
            //   isSetup: false,
            //   type: 3,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-server.jpg",
            //   name: "T-Sec 云防火墙",
            //   description:
            //     "腾讯安全云防火墙产品，是腾讯云安全团队结合云原生的优势，自主研发的SaaS化防火墙产品，无需客无需客无需客无需客无需客无需客无需客"
            // },
            // {
            //   index: 33,
            //   isSetup: true,
            //   type: 3,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/t-sec.jpg",
            //   name: "CVM",
            //   description:
            //     "云数据库MySQL为用户提供安全可靠，性能卓越、易于维护的企业级云数据库服务。"
            // },
            // {
            //   index: 34,
            //   isSetup: false,
            //   type: 2,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
            //   name: "SSL证书",
            //   description:
            //     "腾讯安全云防火墙产品，是腾讯云安全团队结合云原生的优势，自主研发的SaaS化防火墙产品，无需客无需客无需客无需客无需客无需客无需客"
            // },
            // {
            //   index: 35,
            //   isSetup: false,
            //   type: 1,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-server.jpg",
            //   name: "云数据库",
            //   description:
            //     "基于腾讯优图强大的面部分析技术，提供包括人脸检测与分析、五官定位、人脸搜索、人脸比对、人脸"
            // },
            // {
            //   index: 36,
            //   isSetup: false,
            //   type: 4,
            //   banner:
            //     "https://tdesign.gtimg.com/tdesign-pro/face-recognition.jpg",
            //   name: "SSL证书",
            //   description:
            //     "腾讯安全云防火墙产品，是腾讯云安全团队结合云原生的优势，自主研发的SaaS化防火墙产品，无需客无需客无需客无需客无需客无需客无需客"
            // },
            // {
            //   index: 37,
            //   isSetup: true,
            //   type: 5,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-server.jpg",
            //   name: "CVM",
            //   description:
            //     "云数据库MySQL为用户提供安全可靠，性能卓越、易于维护的企业级云数据库服务。"
            // },
            // {
            //   index: 38,
            //   isSetup: false,
            //   type: 4,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
            //   name: "云数据库",
            //   description:
            //     "云硬盘为您提供用于CVM的持久性数据块级存储服务。云硬盘中的数据自动地可用区内以多副本冗"
            // },
            // {
            //   index: 39,
            //   isSetup: false,
            //   type: 3,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/t-sec.jpg",
            //   name: "人脸识别",
            //   description:
            //     "云硬盘为您提供用于CVM的持久性数据块级存储服务。云硬盘中的数据自动地可用区内以多副本冗"
            // },
            // {
            //   index: 40,
            //   isSetup: true,
            //   type: 4,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
            //   name: "CVM",
            //   description:
            //     "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            // },
            // {
            //   index: 41,
            //   isSetup: true,
            //   type: 4,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
            //   name: "T-Sec 云防火墙",
            //   description:
            //     "云硬盘为您提供用于CVM的持久性数据块级存储服务。云硬盘中的数据自动地可用区内以多副本冗"
            // },
            // {
            //   index: 42,
            //   isSetup: true,
            //   type: 3,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-server.jpg",
            //   name: "T-Sec 云防火墙",
            //   description:
            //     "云硬盘为您提供用于CVM的持久性数据块级存储服务。云硬盘中的数据自动地可用区内以多副本冗"
            // },
            // {
            //   index: 43,
            //   isSetup: false,
            //   type: 3,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-db.jpg",
            //   name: "SSL证书",
            //   description:
            //     "云硬盘为您提供用于CVM的持久性数据块级存储服务。云硬盘中的数据自动地可用区内以多副本冗"
            // },
            // {
            //   index: 44,
            //   isSetup: true,
            //   type: 4,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/t-sec.jpg",
            //   name: "SSL证书",
            //   description:
            //     "云硬盘为您提供用于CVM的持久性数据块级存储服务。云硬盘中的数据自动地可用区内以多副本冗"
            // },
            // {
            //   index: 45,
            //   isSetup: false,
            //   type: 3,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
            //   name: "T-Sec 云防火墙",
            //   description:
            //     "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            // },
            // {
            //   index: 46,
            //   isSetup: true,
            //   type: 2,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-server.jpg",
            //   name: "SSL证书",
            //   description:
            //     "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            // },
            // {
            //   index: 47,
            //   isSetup: false,
            //   type: 4,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/cloud-server.jpg",
            //   name: "SSL证书",
            //   description:
            //     "腾讯安全云防火墙产品，是腾讯云安全团队结合云原生的优势，自主研发的SaaS化防火墙产品，无需客无需客无需客无需客无需客无需客无需客"
            // },
            // {
            //   index: 48,
            //   isSetup: false,
            //   type: 3,
            //   banner: "https://tdesign.gtimg.com/tdesign-pro/ssl.jpg",
            //   name: "T-Sec 云防火墙",
            //   description:
            //     "SSL证书又叫服务器证书，腾讯云为您提供证书的一站式服务，包括免费、付费证书的申请、管理及部"
            // }
          ]
        }
      };
    }
  },
  {
    // https://api.github.com/repos/pure-admin/vue-pure-admin/releases?per_page=100
    url: "/algorithmList",
    method: "post",
    response: () => {
      return {
        success: true,
        data: {
          list: [
            {
              num: 1,
              industry: "通用",
              function: "OCR识别",
              name: "文字识别",
              introduction:
                "光学字符识别（OCR）是可进行字体训练的工具，用于自动识别字符。它可以防止误读、处理流程变化并提供轻松的字体管理。",
              version: "V1.6.25",
              type: "经典算法",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 2,
              industry: "通用",
              function: "机器人定位引导",
              name: "机器人抓取目标定位",
              introduction:
                "机器视觉技术经常用于定位与引导，提供机械手或其它执行机构以准确的二维或三维坐标，进行路径规划，引导机械手完成规定的作业和任务。定位与引导系统往往和其它系统一并构成较复杂的技术系统，实现特定的功能，满足需求。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 3,
              industry: "通用",
              function: "多目标定位",
              name: "多个随机目标定位，引导机器人抓取",
              introduction:
                "多目标定位算法首先对目标提取关键特征，然后通过分类找到与目标最相似的位置。基于训练检测器的初始化首先需要目标检测，然后链接到已有的轨迹中。这种策略也通常被称为“Tracking -By- Detection”。多目标定位算法还需识别目标的数量、识别目标的类型，这些全部由检测算法的结果来决定，无法预知。多目标定位过程包含每一个独立的目标定位检测过程。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 4,
              industry: "通用",
              function: "计数",
              name: "产品计数",
              introduction:
                "可取代传统的人工计数和称重计数，大大提高计数的准确性和易操作性，实现高速、灵活、智能的高效作业。",
              version: "V1.6.25",
              type: "经典算法",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 5,
              industry: "通用",
              function: "下料口、出料口堵塞检测",
              name: "料口堵塞识别",
              introduction:
                "下料口、出料口堵塞识别基于AI视频智能识别技术，在生产场景中对下料口、出料口提供全天候、多维度的实时监控、分析与预警，有效提高工业生产的智能化和安全性，弥补人工监看的不足，提高企业生产安全水平。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 6,
              industry: "通用",
              function: "尺寸测量",
              name: "工件尺寸测量",
              introduction:
                "保证金属件或者塑料件的质量，符合产品生产的需求。该项目主要从两个方向进行检测，分别是尺寸测量、缺陷检测。",
              version: "V1.6.25",
              type: "经典算法",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 7,
              industry: "通用",
              function: "面积测量",
              name: "工件面积测量",
              introduction:
                "保证金属件或者塑料件的质量，符合产品生产的需求。该项目主要从两个方向进行检测，分别是尺寸测量、缺陷检测。",
              version: "V1.6.25",
              type: "经典算法",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 8,
              industry: "通用",
              function: "角度测量",
              name: "工件角度测量",
              introduction:
                "保证金属件或者塑料件的质量，符合产品生产的需求。该项目主要从两个方向进行检测，分别是尺寸测量、缺陷检测。",
              version: "V1.6.25",
              type: "经典算法",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 9,
              industry: "通用",
              function: "曲率测量",
              name: "工件曲率测量",
              introduction: "",
              version: "V1.6.25",
              type: "经典算法",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 10,
              industry: "通用",
              function: "形状测量",
              name: "工件形状测量",
              introduction: "",
              version: "V1.6.25",
              type: "经典算法",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 11,
              industry: "电子、手机、SMT",
              function: "颜色识别",
              name: "工件局部、区域颜色识别",
              introduction:
                "颜色识别主要用于不同颜色产品的分选、识别、检测等问题。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 12,
              industry: "手机、电子、手机、工件装配、SMT",
              function: "装配目标检测",
              name: "工件装配部分中心定位及缺陷检测",
              introduction:
                "一些由细小零部件组装的工件，组装质量的好坏直接影响最终产品的质量。目前针对这一问题大多数客户选择将产品下放到很多中小型工厂，这些工厂往往都是依靠人眼去检测。然而人眼是经常会出现“漏检”，“误检”的情况，并且生产效率低、人工成本高昂，给客户造成很大的困扰和产品安全隐患。苏胜天开发了一套超高性价比的流水线视觉检测系统。不仅解放了生产力，而且提高了生产效率，同时保证了产品的质量。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 13,
              industry: "手机、电子、SMT",
              function: "PCB板表面缺陷检测",
              name: "元器件（插件）混料检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 14,
              industry: "手机、电子、SMT",
              function: "PCB板表面缺陷检测",
              name: "元器件（插件）有无检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 15,
              industry: "手机、电子、SMT",
              function: "PCB板表面缺陷检测",
              name: "元器件（插件）正负极检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 16,
              industry: "手机、电子、SMT",
              function: "PCB板表面缺陷检测",
              name: "元器件（插件）颜色识别",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 17,
              industry: "手机、电子、SMT",
              function: "PCB板表面缺陷检测",
              name: "元器件（插件）方向测量",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 18,
              industry: "手机、电子、SMT",
              function: "PCB板表面缺陷检测",
              name: "焊线颜色检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 19,
              industry: "手机、电子、SMT",
              function: "PCB板表面缺陷检测",
              name: "端子座颜色检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 20,
              industry: "手机、电子、SMT",
              function: "PCB板表面缺陷检测",
              name: "端子座方向检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 21,
              industry: "手机、电子、SMT",
              function: "PCB电子元器件缺陷检测",
              name: "插孔通畅检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 22,
              industry: "手机、电子、SMT",
              function: "PCB电子元器件缺陷检测",
              name: "孔直径大小测量",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 23,
              industry: "手机、电子、SMT",
              function: "PIN检测",
              name: "PIN间距测量",
              introduction:
                "PIN行间距检测同PIN角测量一样，一个工具、不限制PIN角个数、所有工艺参数，一次测量。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 24,
              industry: "手机、电子、SMT",
              function: "PIN检测",
              name: "PIN宽度测量",
              introduction:
                "基于机器视觉的PIN检测，主要应用在插针连接器、FFC、FPC连接端子、芯片引脚等测量。通过非接触测量，对产品质量进行检测。本方案针对PIN检测专门开发出PIN角测量工具、PIN行间距测量工具，更稳定、更便捷、更精确。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 25,
              industry: "手机、电子、SMT",
              function: "PIN检测",
              name: "PIN高度测量",
              introduction:
                "基于机器视觉的PIN检测，主要应用在插针连接器、FFC、FPC连接端子、芯片引脚等测量。通过非接触测量，对产品质量进行检测。本方案针对PIN检测专门开发出PIN角测量工具、PIN行间距测量工具，更稳定、更便捷、更精确。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 26,
              industry: "手机、电子、SMT",
              function: "PIN检测",
              name: "PIN行间距测量",
              introduction:
                "基于机器视觉的PIN检测，主要应用在插针连接器、FFC、FPC连接端子、芯片引脚等测量。通过非接触测量，对产品质量进行检测。本方案针对PIN检测专门开发出PIN角测量工具、PIN行间距测量工具，更稳定、更便捷、更精确。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 27,
              industry: "手机、电子、SMT",
              function: "PIN检测",
              name: "针角正位度检测",
              introduction:
                "针对环形PIN角圆形度检测，在每一个PIN边缘可获取1到3个点，通过边缘点拟合圆，测量环形PIN角的圆形度。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 28,
              industry: "手机、液晶显示屏",
              function: "盖板玻璃表面缺陷检测",
              name: "划伤缺陷检测",
              introduction:
                "手机、平板电子产品在组装完成后，为保证出货前的产品质量，需对手机的玻璃面、后盖、侧面、圆弧面进行全方位的检查，检测内容包括划伤、缺口、点状异物（如颗粒、玻璃珠、气泡等）、压痕、凹凸痕、锯齿状、脏污、电镀掉漆、异色等。使屏幕依次显示不同的纯色背景，检测屏幕亮点、暗点、花屏、背光不良等缺陷。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 29,
              industry: "手机、液晶显示屏",
              function: "盖板玻璃表面缺陷检测",
              name: "压伤缺陷检测",
              introduction:
                "手机、平板电子产品在组装完成后，为保证出货前的产品质量，需对手机的玻璃面、后盖、侧面、圆弧面进行全方位的检查，检测内容包括划伤、缺口、点状异物（如颗粒、玻璃珠、气泡等）、压痕、凹凸痕、锯齿状、脏污、电镀掉漆、异色等。使屏幕依次显示不同的纯色背景，检测屏幕亮点、暗点、花屏、背光不良等缺陷。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 30,
              industry: "手机、液晶显示屏",
              function: "盖板玻璃表面缺陷检测",
              name: "破损缺陷检测",
              introduction:
                "手机、平板电子产品在组装完成后，为保证出货前的产品质量，需对手机的玻璃面、后盖、侧面、圆弧面进行全方位的检查，检测内容包括划伤、缺口、点状异物（如颗粒、玻璃珠、气泡等）、压痕、凹凸痕、锯齿状、脏污、电镀掉漆、异色等。使屏幕依次显示不同的纯色背景，检测屏幕亮点、暗点、花屏、背光不良等缺陷。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 31,
              industry: "手机、液晶显示屏",
              function: "盖板玻璃表面缺陷检测",
              name: "毛刺缺陷检测",
              introduction:
                "手机、平板电子产品在组装完成后，为保证出货前的产品质量，需对手机的玻璃面、后盖、侧面、圆弧面进行全方位的检查，检测内容包括划伤、缺口、点状异物（如颗粒、玻璃珠、气泡等）、压痕、凹凸痕、锯齿状、脏污、电镀掉漆、异色等。使屏幕依次显示不同的纯色背景，检测屏幕亮点、暗点、花屏、背光不良等缺陷。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 32,
              industry: "手机、液晶显示屏",
              function: "盖板玻璃表面缺陷检测",
              name: "毛丝缺陷检测",
              introduction:
                "手机、平板电子产品在组装完成后，为保证出货前的产品质量，需对手机的玻璃面、后盖、侧面、圆弧面进行全方位的检查，检测内容包括划伤、缺口、点状异物（如颗粒、玻璃珠、气泡等）、压痕、凹凸痕、锯齿状、脏污、电镀掉漆、异色等。使屏幕依次显示不同的纯色背景，检测屏幕亮点、暗点、花屏、背光不良等缺陷。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 33,
              industry: "手机、液晶显示屏",
              function: "盖板玻璃表面缺陷检测",
              name: "崩边缺陷检测",
              introduction:
                "手机、平板电子产品在组装完成后，为保证出货前的产品质量，需对手机的玻璃面、后盖、侧面、圆弧面进行全方位的检查，检测内容包括划伤、缺口、点状异物（如颗粒、玻璃珠、气泡等）、压痕、凹凸痕、锯齿状、脏污、电镀掉漆、异色等。使屏幕依次显示不同的纯色背景，检测屏幕亮点、暗点、花屏、背光不良等缺陷。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 34,
              industry: "手机、液晶显示屏",
              function: "盖板玻璃表面缺陷检测",
              name: "点状异物缺陷检测",
              introduction:
                "手机、平板电子产品在组装完成后，为保证出货前的产品质量，需对手机的玻璃面、后盖、侧面、圆弧面进行全方位的检查，检测内容包括划伤、缺口、点状异物（如颗粒、玻璃珠、气泡等）、压痕、凹凸痕、锯齿状、脏污、电镀掉漆、异色等。使屏幕依次显示不同的纯色背景，检测屏幕亮点、暗点、花屏、背光不良等缺陷。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 35,
              industry: "手机、液晶显示屏",
              function: "盖板玻璃表面缺陷检测",
              name: "电镀掉漆缺陷检测",
              introduction:
                "手机、平板电子产品在组装完成后，为保证出货前的产品质量，需对手机的玻璃面、后盖、侧面、圆弧面进行全方位的检查，检测内容包括划伤、缺口、点状异物（如颗粒、玻璃珠、气泡等）、压痕、凹凸痕、锯齿状、脏污、电镀掉漆、异色等。使屏幕依次显示不同的纯色背景，检测屏幕亮点、暗点、花屏、背光不良等缺陷。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 36,
              industry: "手机、液晶显示屏",
              function: "盖板玻璃表面缺陷检测",
              name: "脏污、麻点缺陷检测",
              introduction:
                "手机、平板电子产品在组装完成后，为保证出货前的产品质量，需对手机的玻璃面、后盖、侧面、圆弧面进行全方位的检查，检测内容包括划伤、缺口、点状异物（如颗粒、玻璃珠、气泡等）、压痕、凹凸痕、锯齿状、脏污、电镀掉漆、异色等。使屏幕依次显示不同的纯色背景，检测屏幕亮点、暗点、花屏、背光不良等缺陷。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 37,
              industry: "手机、液晶显示屏",
              function: "盖板玻璃表面缺陷检测",
              name: "异色缺陷检测",
              introduction:
                "手机、平板电子产品在组装完成后，为保证出货前的产品质量，需对手机的玻璃面、后盖、侧面、圆弧面进行全方位的检查，检测内容包括划伤、缺口、点状异物（如颗粒、玻璃珠、气泡等）、压痕、凹凸痕、锯齿状、脏污、电镀掉漆、异色等。使屏幕依次显示不同的纯色背景，检测屏幕亮点、暗点、花屏、背光不良等缺陷。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 38,
              industry: "手机、液晶显示屏",
              function: "盖板玻璃表面缺陷检测",
              name: "尺寸公差检测",
              introduction:
                "手机、平板电子产品在组装完成后，为保证出货前的产品质量，需对手机的玻璃面、后盖、侧面、圆弧面进行全方位的检查，检测内容包括划伤、缺口、点状异物（如颗粒、玻璃珠、气泡等）、压痕、凹凸痕、锯齿状、脏污、电镀掉漆、异色等。使屏幕依次显示不同的纯色背景，检测屏幕亮点、暗点、花屏、背光不良等缺陷。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 39,
              industry: "手机、液晶显示屏",
              function: "镜片表面缺陷检测",
              name: "披锋（毛刺）缺陷检测",
              introduction:
                "通过机器视觉系统，检测产品制造中出现的划痕、脏污、异物等表面缺陷和其他异常，检测装配错误、表面缺陷、损坏的工件和缺失的功能，可确定对象的方向、形状、位置，还可识别功能。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 40,
              industry: "手机、液晶显示屏",
              function: "镜片表面缺陷检测",
              name: "蚀刻不良缺陷检测",
              introduction:
                "通过机器视觉系统，检测产品制造中出现的划痕、脏污、异物等表面缺陷和其他异常，检测装配错误、表面缺陷、损坏的工件和缺失的功能，可确定对象的方向、形状、位置，还可识别功能。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 41,
              industry: "手机、液晶显示屏",
              function: "镜片表面缺陷检测",
              name: "异色缺陷检测",
              introduction:
                "通过机器视觉系统，检测产品制造中出现的划痕、脏污、异物等表面缺陷和其他异常，检测装配错误、表面缺陷、损坏的工件和缺失的功能，可确定对象的方向、形状、位置，还可识别功能。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 42,
              industry: "手机、液晶显示屏",
              function: "镜片表面缺陷检测",
              name: "字体不良缺陷检测",
              introduction:
                "通过机器视觉系统，检测产品制造中出现的划痕、脏污、异物等表面缺陷和其他异常，检测装配错误、表面缺陷、损坏的工件和缺失的功能，可确定对象的方向、形状、位置，还可识别功能。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 43,
              industry: "手机、液晶显示屏",
              function: "镜片表面缺陷检测",
              name: "崩边缺陷检测",
              introduction:
                "通过机器视觉系统，检测产品制造中出现的划痕、脏污、异物等表面缺陷和其他异常，检测装配错误、表面缺陷、损坏的工件和缺失的功能，可确定对象的方向、形状、位置，还可识别功能。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 44,
              industry: "手机、液晶显示屏",
              function: "镜片表面缺陷检测",
              name: "边透沙眼缺陷检测",
              introduction:
                "通过机器视觉系统，检测产品制造中出现的划痕、脏污、异物等表面缺陷和其他异常，检测装配错误、表面缺陷、损坏的工件和缺失的功能，可确定对象的方向、形状、位置，还可识别功能。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 45,
              industry: "手机、液晶显示屏",
              function: "镜片表面缺陷检测",
              name: "划伤缺陷检测",
              introduction:
                "通过机器视觉系统，检测产品制造中出现的划痕、脏污、异物等表面缺陷和其他异常，检测装配错误、表面缺陷、损坏的工件和缺失的功能，可确定对象的方向、形状、位置，还可识别功能。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 46,
              industry: "手机、液晶显示屏",
              function: "镜片表面缺陷检测",
              name: "晶点缺陷检测",
              introduction:
                "通过机器视觉系统，检测产品制造中出现的划痕、脏污、异物等表面缺陷和其他异常，检测装配错误、表面缺陷、损坏的工件和缺失的功能，可确定对象的方向、形状、位置，还可识别功能。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 47,
              industry: "手机、液晶显示屏",
              function: "镜片表面缺陷检测",
              name: "亮点缺陷检测",
              introduction:
                "通过机器视觉系统，检测产品制造中出现的划痕、脏污、异物等表面缺陷和其他异常，检测装配错误、表面缺陷、损坏的工件和缺失的功能，可确定对象的方向、形状、位置，还可识别功能。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 48,
              industry: "手机、液晶显示屏",
              function: "摄像模组表面缺陷检测",
              name: "异物缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 49,
              industry: "手机、液晶显示屏",
              function: "摄像模组表面缺陷检测",
              name: "污染缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 50,
              industry: "手机、液晶显示屏",
              function: "摄像模组表面缺陷检测",
              name: "刮伤缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 51,
              industry: "手机、液晶显示屏",
              function: "摄像模组表面缺陷检测",
              name: "白点缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 52,
              industry: "手机、液晶显示屏",
              function: "摄像模组表面缺陷检测",
              name: "高度差测量",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 53,
              industry: "手机、液晶显示屏",
              function: "中板表面缺陷检测",
              name: "崩边缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 54,
              industry: "手机、液晶显示屏",
              function: "中板表面缺陷检测",
              name: "断裂缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 55,
              industry: "手机、液晶显示屏",
              function: "中板表面缺陷检测",
              name: "变形缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 56,
              industry: "手机、液晶显示屏",
              function: "中板表面缺陷检测",
              name: "牙孔缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 57,
              industry: "手机、液晶显示屏",
              function: "中板表面缺陷检测",
              name: "断柱缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 58,
              industry: "手机、液晶显示屏",
              function: "Logo表面缺陷检测",
              name: "划痕缺陷检测",
              introduction:
                "碰压伤、刮伤、料线、针孔、麻点、白点、缺口、凸包、研磨痕、拱起、变形等缺陷的检测。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 59,
              industry: "手机、液晶显示屏",
              function: "Logo表面缺陷检测",
              name: "麻点缺陷检测",
              introduction:
                "碰压伤、刮伤、料线、针孔、麻点、白点、缺口、凸包、研磨痕、拱起、变形等缺陷的检测。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 60,
              industry: "手机、液晶显示屏",
              function: "Logo表面缺陷检测",
              name: "白点缺陷检测",
              introduction:
                "碰压伤、刮伤、料线、针孔、麻点、白点、缺口、凸包、研磨痕、拱起、变形等缺陷的检测。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 61,
              industry: "手机、液晶显示屏",
              function: "Logo表面缺陷检测",
              name: "缺口缺陷检测",
              introduction:
                "碰压伤、刮伤、料线、针孔、麻点、白点、缺口、凸包、研磨痕、拱起、变形等缺陷的检测。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 62,
              industry: "手机、液晶显示屏",
              function: "Logo表面缺陷检测",
              name: "凹凸点缺陷检测",
              introduction:
                "碰压伤、刮伤、料线、针孔、麻点、白点、缺口、凸包、研磨痕、拱起、变形等缺陷的检测。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 63,
              industry: "手机、液晶显示屏",
              function: "手机电池表面缺陷检测",
              name: "漏气缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 64,
              industry: "手机、液晶显示屏",
              function: "手机电池表面缺陷检测",
              name: "焊点缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 65,
              industry: "手机、液晶显示屏",
              function: "手机电池表面缺陷检测",
              name: "压伤缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 66,
              industry: "手机、液晶显示屏",
              function: "部件表面缺陷检测",
              name: "表面脏污缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 67,
              industry: "手机、液晶显示屏",
              function: "部件表面缺陷检测",
              name: "裂纹缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 68,
              industry: "手机、液晶显示屏",
              function: "部件表面缺陷检测",
              name: "划伤缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 69,
              industry: "手机、液晶显示屏",
              function: "部件表面缺陷检测",
              name: "刮伤缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 70,
              industry: "手机、液晶显示屏",
              function: "部件表面缺陷检测",
              name: "气泡缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 71,
              industry: "手机、液晶显示屏",
              function: "边距缺陷检测",
              name: "边距缺陷检测",
              introduction:
                "全面屏极大的缩小了显示区到边框的距离，大大提升了视觉体验。与此同时，精确测量全面屏显示区到边缘的距离更为困难，这就需要高精度镜头和相机等相互协作达到测量目的。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 72,
              industry: "手机、液晶显示屏",
              function: "成品组装缺陷检测",
              name: "缺件缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 73,
              industry: "手机、液晶显示屏",
              function: "成品组装缺陷检测",
              name: "错件缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 74,
              industry: "手机、液晶显示屏",
              function: "成品组装缺陷检测",
              name: "螺钉浮高缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 75,
              industry: "手机、液晶显示屏",
              function: "成品组装缺陷检测",
              name: "边距缺陷检测",
              introduction:
                "全面屏极大的缩小了显示区到边框的距离，大大提升了视觉体验。与此同时，精确测量全面屏显示区到边缘的距离更为困难，这就需要高精度镜头和相机等相互协作达到测量目的。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 76,
              industry: "手机、液晶显示屏",
              function: "液晶屏与Tape胶贴合定位",
              name: "对位贴合",
              introduction:
                "Tape胶是遮光胶带的一种，主要用于光学显示器件中起到黏贴和遮光的作用，广泛用于笔记本电脑、手机、PDA、数码等电子显示屏。液晶屏与Tape胶包边的的贴合程度以及边框的精准对位，直接影响显示屏的遮光效果。哪怕是很细小的贴合问题对于高标准的电子产品来说，就是严重的产品质量问题。该系统采用多相机对液晶屏与Tape胶包边进行定位检测，液晶屏四条边缘分四个工位依次进行定位贴合。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 77,
              industry:
                "机械、金属工件、线缆、铸造、薄膜、玻璃、造纸、铝板带、铝箔、铜箔、无纺布",
              function: "金属工件表面缺陷检测",
              name: "裂纹缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 78,
              industry:
                "机械、金属工件、线缆、铸造、薄膜、玻璃、造纸、铝板带、铝箔、铜箔、无纺布",
              function: "金属工件表面缺陷检测",
              name: "坑点缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 79,
              industry:
                "机械、金属工件、线缆、铸造、薄膜、玻璃、造纸、铝板带、铝箔、铜箔、无纺布",
              function: "金属工件表面缺陷检测",
              name: "气孔缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 80,
              industry:
                "机械、金属工件、线缆、铸造、薄膜、玻璃、造纸、铝板带、铝箔、铜箔、无纺布",
              function: "金属工件表面缺陷检测",
              name: "缩孔缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 81,
              industry:
                "机械、金属工件、线缆、铸造、薄膜、玻璃、造纸、铝板带、铝箔、铜箔、无纺布",
              function: "金属工件表面缺陷检测",
              name: "表面啃伤缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 82,
              industry:
                "机械、金属工件、线缆、铸造、薄膜、玻璃、造纸、铝板带、铝箔、铜箔、无纺布",
              function: "金属工件表面缺陷检测",
              name: "表面氧化皮缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 83,
              industry: "PVC管材、金属管材、金属工件、塑料水管、汽车软管、线缆",
              function: "管材表面缺陷检测",
              name: "表面划伤缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 84,
              industry: "PVC管材、金属管材、金属工件、塑料水管、汽车软管、线缆",
              function: "管材表面缺陷检测",
              name: "凹坑凹陷缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 85,
              industry: "PVC管材、金属管材、金属工件、塑料水管、汽车软管、线缆",
              function: "管材表面缺陷检测",
              name: "褶皱缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 86,
              industry: "PVC管材、金属管材、金属工件、塑料水管、汽车软管、线缆",
              function: "管材表面缺陷检测",
              name: "麻面缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 87,
              industry: "PVC管材、金属管材、金属工件、塑料水管、汽车软管、线缆",
              function: "管材表面缺陷检测",
              name: "色差缺陷检测",
              introduction:
                "颜色是很重要的一个图像特征，本系统针对不同颜色管材也均可检出。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 88,
              industry: "PVC管材、金属管材、金属工件、塑料水管、汽车软管、线缆",
              function: "管材表面缺陷检测",
              name: "杂质缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 89,
              industry: "PVC管材、金属管材、金属工件、塑料水管、汽车软管、线缆",
              function: "管材表面缺陷检测",
              name: "管径测量",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 90,
              industry: "PVC管材、金属管材、金属工件、塑料水管、汽车软管、线缆",
              function: "管材表面缺陷检测",
              name: "鼓包缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 91,
              industry: "PVC管材、金属管材、金属工件、塑料水管、汽车软管、线缆",
              function: "管材表面缺陷检测",
              name: "开裂缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 92,
              industry: "锂电池",
              function: "锂电池底壳焊工位检测",
              name: "中心孔定位",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 93,
              industry: "锂电池",
              function: "锂电池底壳焊工位检测",
              name: "中心孔缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 94,
              industry: "锂电池",
              function: "锂电池底壳焊工位检测",
              name: "电池角度矫正",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 95,
              industry: "锂电池",
              function: "锂电池底壳焊工位检测",
              name: "正极绝缘片缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 96,
              industry: "锂电池",
              function: "极片涂布表面缺陷检测",
              name: "漏金属缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 97,
              industry: "锂电池",
              function: "极片涂布表面缺陷检测",
              name: "划痕缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 98,
              industry: "锂电池",
              function: "极片涂布表面缺陷检测",
              name: "脱碳缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 99,
              industry: "锂电池",
              function: "极片涂布表面缺陷检测",
              name: "气泡缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 100,
              industry: "锂电池",
              function: "极片涂布表面缺陷检测",
              name: "黑斑缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 101,
              industry: "锂电池",
              function: "极片涂布表面缺陷检测",
              name: "白斑缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 102,
              industry: "锂电池",
              function: "极片涂布表面缺陷检测",
              name: "毛刺缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 103,
              industry: "锂电池",
              function: "滚槽后尺寸测量及缺陷检测",
              name: "滚槽后相关尺寸测量",
              introduction: "",
              version: "V1.6.25",
              type: "经典算法",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 104,
              industry: "锂电池",
              function: "滚槽后尺寸测量及缺陷检测",
              name: "滚槽后点胶气泡缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 105,
              industry: "锂电池",
              function: "滚槽后尺寸测量及缺陷检测",
              name: "滚槽后点胶断胶缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 106,
              industry: "锂电池",
              function: "盖帽焊工位检测",
              name: "盖帽有无检测",
              introduction: "",
              version: "V1.6.25",
              type: "经典算法",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 107,
              industry: "锂电池",
              function: "盖帽焊工位检测",
              name: "极耳偏移的角度检测",
              introduction: "",
              version: "V1.6.25",
              type: "经典算法",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 108,
              industry: "锂电池",
              function: "盖帽焊工位检测",
              name: "盖帽焊接偏差检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 109,
              industry: "锂电池",
              function: "盖帽焊工位检测",
              name: "正极片高度检测",
              introduction: "",
              version: "V1.6.25",
              type: "经典算法",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 110,
              industry: "锂电池",
              function: "蹲封-盖帽角度矫正检测",
              name: "盖帽中心点定位引导",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 111,
              industry: "锂电池",
              function: "盖帽正反检测",
              name: "盖帽正反倾斜状态检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 112,
              industry: "锂电池",
              function: "电池端面",
              name: "电池正极有无垫片检测",
              introduction: "",
              version: "V1.6.25",
              type: "经典算法",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 113,
              industry: "锂电池",
              function: "表面缺陷检测",
              name: "电池正极端面套管质量检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 114,
              industry: "锂电池",
              function: "表面缺陷检测",
              name: "电池负极端面套管质量检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 115,
              industry: "锂电池",
              function: "表面缺陷检测",
              name: "电池正极、负极端面凹坑缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 116,
              industry: "锂电池",
              function: "表面缺陷检测",
              name: "电池正极、负极端面划伤缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 117,
              industry: "锂电池",
              function: "电池卷绕表面缺陷检测",
              name: "卷绕入料缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 118,
              industry: "锂电池",
              function: "电池卷绕表面缺陷检测",
              name: "卷绕料线缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 119,
              industry: "锂电池",
              function: "电池卷绕表面缺陷检测",
              name: "隔膜褶皱缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 120,
              industry: "锂电池",
              function: "电池卷绕表面缺陷检测",
              name: "极耳翻折缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 121,
              industry: "锂电池",
              function: "电池卷绕表面缺陷检测",
              name: "极片破损缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 122,
              industry: "食品、饮料、医疗卫生",
              function: "PET灌装铝膜封口缺陷检测",
              name: "无铝膜检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 123,
              industry: "食品、饮料、医疗卫生",
              function: "PET灌装铝膜封口缺陷检测",
              name: "封口温度过高检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 124,
              industry: "食品、饮料、医疗卫生",
              function: "PET灌装铝膜封口缺陷检测",
              name: "封口温度过低检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 125,
              industry: "食品、饮料、医疗卫生",
              function: "PET灌装铝膜封口缺陷检测",
              name: "铝膜反装检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 126,
              industry: "食品、饮料、医疗卫生",
              function: "PET灌装铝膜封口缺陷检测",
              name: "铝膜缺损检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 127,
              industry: "食品、饮料、医疗卫生",
              function: "PET灌装铝膜封口缺陷检测",
              name: "铝膜虚封检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 128,
              industry: "食品、饮料、医疗卫生",
              function: "玻璃瓶、安瓿瓶表面缺陷检测",
              name: "气泡缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 129,
              industry: "食品、饮料、医疗卫生",
              function: "玻璃瓶、安瓿瓶表面缺陷检测",
              name: "结石缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 130,
              industry: "食品、饮料、医疗卫生",
              function: "玻璃瓶、安瓿瓶表面缺陷检测",
              name: "黑点缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 131,
              industry: "食品、饮料、医疗卫生",
              function: "玻璃瓶、安瓿瓶表面缺陷检测",
              name: "裂纹缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 132,
              industry: "食品、饮料、医疗卫生",
              function: "玻璃瓶、安瓿瓶表面缺陷检测",
              name: "气线缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 133,
              industry: "食品、饮料、医疗卫生",
              function: "玻璃瓶、安瓿瓶表面缺陷检测",
              name: "磕碰缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 134,
              industry: "食品、饮料、医疗卫生",
              function: "玻璃瓶、安瓿瓶表面缺陷检测",
              name: "脏污缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 135,
              industry: "食品、饮料、医疗卫生",
              function: "玻璃瓶、安瓿瓶表面缺陷检测",
              name: "瓶口缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 136,
              industry: "食品、饮料、医疗卫生",
              function: "玻璃瓶、安瓿瓶表面缺陷检测",
              name: "喷码缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 137,
              industry: "食品、饮料、医疗卫生",
              function: "玻璃瓶、安瓿瓶表面缺陷检测",
              name: "瓶盖缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 138,
              industry: "食品、饮料、医疗卫生",
              function: "玻璃瓶、安瓿瓶表面缺陷检测",
              name: "标贴缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 139,
              industry: "食品、饮料、医疗卫生",
              function: "玻璃瓶、安瓿瓶表面缺陷检测",
              name: "装箱点数",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 140,
              industry: "食品、饮料、医疗卫生",
              function: "玻璃瓶、安瓿瓶表面缺陷检测",
              name: "箱体内容检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 141,
              industry: "食品、饮料",
              function: "易拉罐空罐表面缺陷检测",
              name: "罐身内壁杂质检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 142,
              industry: "食品、饮料",
              function: "易拉罐空罐表面缺陷检测",
              name: "罐身变形检测",
              introduction: "",
              version: "V1.6.25",
              type: "经典算法",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 143,
              industry: "食品、饮料",
              function: "易拉罐空罐表面缺陷检测",
              name: "罐身凹陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 144,
              industry: "食品、饮料",
              function: "易拉罐空罐表面缺陷检测",
              name: "罐底杂质、异物检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 145,
              industry: "食品、饮料",
              function: "易拉罐空罐表面缺陷检测",
              name: "罐口杂质、异物检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 146,
              industry: "食品、饮料",
              function: "易拉罐空罐表面缺陷检测",
              name: "罐口椭圆度检测",
              introduction: "",
              version: "V1.6.25",
              type: "经典算法",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 147,
              industry: "食品、饮料",
              function: "易拉罐空罐表面缺陷检测",
              name: "灌口高度一致性、凹陷 ( 内凹，外凹 )检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 148,
              industry: "陶瓷、卫浴、瓷砖",
              function: "陶瓷表面缺陷检测",
              name: "开裂缺陷检测",
              introduction:
                "开裂是瓷砖的主要缺陷之一，裂纹缺陷的形式多种多样，有侧裂，面裂和层裂。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 149,
              industry: "陶瓷、卫浴、瓷砖",
              function: "陶瓷表面缺陷检测",
              name: "斑裂缺陷检测",
              introduction:
                "这种裂纹不容易看见，危害更大，一般当发现时已经有大量的缺陷砖生产出来。在抛光或者磨边时，这些细注的裂纹，在应力的作用下会扩展而导致砖破碎。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 150,
              industry: "陶瓷、卫浴、瓷砖",
              function: "陶瓷表面缺陷检测",
              name: "斑点、脏污缺陷检测",
              introduction:
                "斑点一般有黑斑和黄斑两种，斑点处呈现洞穴状的称为熔洞。这两种缺陷往往是同时产生的，斑点严重时就成为熔洞。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 151,
              industry: "陶瓷、卫浴、瓷砖",
              function: "陶瓷表面缺陷检测",
              name: "缺釉缺陷检测",
              introduction:
                "这种缺陷是由于坯体表面的灰尘、油污在施釉前未擦干净；釉浆比重过大使淋釉操作不易掌握造成棱角处缺釉。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 152,
              industry: "陶瓷、卫浴、瓷砖",
              function: "陶瓷表面缺陷检测",
              name: "局部色差缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 153,
              industry: "陶瓷、卫浴、瓷砖",
              function: "陶瓷表面缺陷检测",
              name: "多瓷砖拼图色差缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 154,
              industry: "陶瓷、卫浴、瓷砖",
              function: "陶瓷表面缺陷检测",
              name: "崩边缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 155,
              industry: "陶瓷、卫浴、瓷砖",
              function: "陶瓷表面缺陷检测",
              name: "花纹图案缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "经典算法",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 156,
              industry: "陶瓷、卫浴、瓷砖",
              function: "陶瓷表面缺陷检测",
              name: "平整度检测",
              introduction: "",
              version: "V1.6.25",
              type: "经典算法",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 157,
              industry: "陶瓷、卫浴、瓷砖",
              function: "陶瓷表面缺陷检测",
              name: "曲线曲面贴合度测量",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 158,
              industry: "陶瓷、卫浴、瓷砖",
              function: "陶瓷表面缺陷检测",
              name: "尺寸误差检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 159,
              industry: "通用",
              function: "纸箱外包装表面缺陷检测",
              name: "长方形纸箱外包装破损检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 160,
              industry: "通用",
              function: "纸箱外包装表面缺陷检测",
              name: "胶带开口检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 161,
              industry: "通用",
              function: "人员及设备安全识别",
              name: "人员身份识别",
              introduction:
                "接入监控系统，实现支持名单报警（创建人脸名单，为此名单配置人脸库图片，并设置相似度，实现名单报警等）；在人脸库、抓拍库中以图搜图；通过人脸识别，进行人员属性统计（年龄、性别、岗位、资质等）。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 162,
              industry: "通用",
              function: "人员及设备安全识别",
              name: "未带安全帽识别",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 163,
              industry: "通用",
              function: "人员及设备安全识别",
              name: "未系安全带识别",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 164,
              industry: "通用",
              function: "人员及设备安全识别",
              name: "违规登高识别",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 165,
              industry: "通用",
              function: "人员及设备安全识别",
              name: "未穿工作服识别",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 166,
              industry: "通用",
              function: "人员及设备安全识别",
              name: "未戴口罩识别",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 167,
              industry: "通用",
              function: "人员及设备安全识别",
              name: "吸烟识别",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 168,
              industry: "通用",
              function: "人员及设备安全识别",
              name: "接打电话识别",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 169,
              industry: "通用",
              function: "人员及设备安全识别",
              name: "离岗检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 170,
              industry: "通用",
              function: "人员及设备安全识别",
              name: "睡岗检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 171,
              industry: "通用",
              function: "人员及设备安全识别",
              name: "仪表读数",
              introduction: "",
              version: "V1.6.25",
              type: "经典算法",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 172,
              industry: "通用",
              function: "人员及设备安全识别",
              name: "明火、烟雾识别",
              introduction:
                "针对火灾事故多发，火灾原因多样化，复杂化，火灾调查工作缺少有效，直观技术手段的现实状况。针对可能出现的烟雾及明火区域，利用计算机视觉技术，实时采集视频流，实现对工业视频火险智能识别，采用图像分割技术，精确定位火险的位置。",
              version: "V1.6.25",
              type: "经典算法",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 173,
              industry: "通用",
              function: "人员及设备安全识别",
              name: "设备开合状态识别",
              introduction: "",
              version: "V1.6.25",
              type: "经典算法",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 174,
              industry: "通用",
              function: "人员及设备安全识别",
              name: "设备跑冒滴漏识别",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 175,
              industry: "通用",
              function: "人员及设备安全识别",
              name: "标识牌脱落识别",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 176,
              industry: "通用",
              function: "人员及设备安全识别",
              name: "工器具遗留识别",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 177,
              industry: "通用",
              function: "人员及设备安全识别",
              name: "虚拟电子围栏与越界识别",
              introduction:
                "通过电子围栏对特定或临时划定区域，划定虚拟周界，一方面可实现对现场的保护，另一方面当有人员靠近或非法越界闯入区域时可进行安全警示，自动识别控制区域、高危区域等重点区域人员误入行为，实时报警。可对特定区域、临时划定区域、重点区域、高危区域进行监控，通过设定区域位置信息，生成虚拟电子围栏。可设置越界告警、滞留告警；可以设定生效时间和星期，在地图上鼠标拖动，即可快速完成电子围栏的圈定。电子围栏在地图上任意绘制，不限数量。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 178,
              industry: "通用",
              function: "人员及设备安全识别",
              name: "人员跌倒识别",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 179,
              industry: "通用",
              function: "人员及设备安全识别",
              name: "人员尾随识别",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 180,
              industry: "通用",
              function: "人员及设备安全识别",
              name: "人员聚集识别",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 181,
              industry: "通用",
              function: "人员及设备安全识别",
              name: "多人多姿态操作流程合规性识别",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 182,
              industry: "通用",
              function: "人员及设备安全识别",
              name: "车牌识别",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 183,
              industry: "机加工、光伏、电子、SMT、手机、锂电池、精密零部件加工",
              function: "焊接表面缺陷检测",
              name: "焊接机器人焊接定位",
              introduction:
                "产品焊接质量对密封效果十分重要。需要机器视觉完成产品安装前定位、装后有无检测、焊接前定位及焊后质量检测的一整个流程的视觉检测，对整体的检测速度、定位精度和焊接缺陷识别提出了系统性的要求。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 184,
              industry: "机加工、光伏、电子、SMT、手机、锂电池、精密零部件加工",
              function: "焊接表面缺陷检测",
              name: "焊接缝循迹跟踪检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 185,
              industry: "机加工、光伏、电子、SMT、手机、锂电池、精密零部件加工",
              function: "焊接表面缺陷检测",
              name: "焊接球过小、过大检测",
              introduction:
                "对焊接成果的检测，目的是保证焊接结构的完整性、可靠性、安全性和使用性。除了对焊接技术和焊接工艺的要求以外，焊接质量检测也是焊接结构质量管理的重要一环。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 186,
              industry: "机加工、光伏、电子、SMT、手机、锂电池、精密零部件加工",
              function: "焊接表面缺陷检测",
              name: "开焊缺陷检测",
              introduction:
                "对焊接成果的检测，目的是保证焊接结构的完整性、可靠性、安全性和使用性。除了对焊接技术和焊接工艺的要求以外，焊接质量检测也是焊接结构质量管理的重要一环。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 187,
              industry: "机加工、光伏、电子、SMT、手机、锂电池、精密零部件加工",
              function: "焊接表面缺陷检测",
              name: "漏焊缺陷检测",
              introduction:
                "对焊接成果的检测，目的是保证焊接结构的完整性、可靠性、安全性和使用性。除了对焊接技术和焊接工艺的要求以外，焊接质量检测也是焊接结构质量管理的重要一环。",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 188,
              industry: "钢铁、冶金、铸造",
              function: "卷材、带材、板材表面缺陷检测",
              name: "划痕缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 189,
              industry: "钢铁、冶金、铸造",
              function: "卷材、带材、板材表面缺陷检测",
              name: "裂纹缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 190,
              industry: "钢铁、冶金、铸造",
              function: "卷材、带材、板材表面缺陷检测",
              name: "网纹缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 191,
              industry: "钢铁、冶金、铸造",
              function: "卷材、带材、板材表面缺陷检测",
              name: "过热缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 192,
              industry: "钢铁、冶金、铸造",
              function: "卷材、带材、板材表面缺陷检测",
              name: "气泡缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 193,
              industry: "钢铁、冶金、铸造",
              function: "卷材、带材、板材表面缺陷检测",
              name: "麻点缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 194,
              industry: "钢铁、冶金、铸造",
              function: "卷材、带材、板材表面缺陷检测",
              name: "崩边缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 195,
              industry: "钢铁、冶金、铸造",
              function: "卷材、带材、板材表面缺陷检测",
              name: "夹杂缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 196,
              industry: "钢铁、冶金、铸造",
              function: "卷材、带材、板材表面缺陷检测",
              name: "折叠缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 197,
              industry: "钢铁、冶金、铸造",
              function: "卷材、带材、板材表面缺陷检测",
              name: "结疤缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 198,
              industry: "钢铁、冶金、铸造",
              function: "卷材、带材、板材表面缺陷检测",
              name: "分层缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 199,
              industry: "钢铁、冶金、铸造",
              function: "卷材、带材、板材表面缺陷检测",
              name: "波浪缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 200,
              industry: "钢铁、冶金、铸造",
              function: "卷材、带材、板材表面缺陷检测",
              name: "辊印缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 201,
              industry: "钢铁、冶金、铸造",
              function: "卷材、带材、板材表面缺陷检测",
              name: "氧化铁皮压入缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 202,
              industry: "钢铁、冶金、铸造",
              function: "宽厚板智能组板及智能剪切",
              name: "确定最佳剪切线位置",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 203,
              industry: "钢铁、冶金、铸造",
              function: "宽厚板智能组板及智能剪切",
              name: "智能组板",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 204,
              industry: "钢铁、冶金、铸造",
              function: "高温连铸板坯表面缺陷检测",
              name: "氧化铁皮缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 205,
              industry: "钢铁、冶金、铸造",
              function: "高温连铸板坯表面缺陷检测",
              name: "表面裂纹缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 206,
              industry: "钢铁、冶金、铸造",
              function: "高温连铸板坯表面缺陷检测",
              name: "划伤缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 207,
              industry: "钢铁、冶金、铸造",
              function: "高温连铸板坯表面缺陷检测",
              name: "毛刺缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 208,
              industry: "钢铁、冶金、铸造",
              function: "高温连铸板坯表面缺陷检测",
              name: "重接缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 209,
              industry: "钢铁、冶金、铸造",
              function: "高温连铸板坯表面缺陷检测",
              name: "双浇缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 210,
              industry: "钢铁、冶金、铸造",
              function: "高温连铸板坯表面缺陷检测",
              name: "振痕缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 211,
              industry: "钢铁、冶金、铸造",
              function: "重轨、H型钢表面缺陷检测",
              name: "3D尺寸误差检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 212,
              industry: "钢铁、冶金、铸造",
              function: "重轨、H型钢表面缺陷检测",
              name: "几何尺寸缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 213,
              industry: "钢铁、冶金、铸造",
              function: "重轨、H型钢表面缺陷检测",
              name: "输出侧缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 214,
              industry: "钢铁、冶金、铸造",
              function: "重轨、H型钢表面缺陷检测",
              name: "轧制缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 215,
              industry: "钢铁、冶金、铸造",
              function: "重轨、H型钢表面缺陷检测",
              name: "表面痕迹缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 216,
              industry: "钢铁、冶金、铸造",
              function: "重轨、H型钢表面缺陷检测",
              name: "坯料缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 217,
              industry: "钢铁、冶金、铸造",
              function: "重轨、H型钢表面缺陷检测",
              name: "其他缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 218,
              industry: "钢铁、冶金、铸造",
              function: "废钢识别",
              name: "废钢识别定级",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 219,
              industry: "银行、营业厅",
              function: "人员违规检测",
              name: "加班人员检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 220,
              industry: "银行、营业厅",
              function: "人员违规检测",
              name: "上班玩手机检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 221,
              industry: "银行、营业厅",
              function: "人员违规检测",
              name: "上班打瞌睡检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 222,
              industry: "银行、营业厅",
              function: "人员违规检测",
              name: "上班看书报检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 223,
              industry: "银行、营业厅",
              function: "人员违规检测",
              name: "上班吃东西检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 224,
              industry: "银行、营业厅",
              function: "人员违规检测",
              name: "上班串岗、聊天检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 225,
              industry: "银行、营业厅",
              function: "人员违规检测",
              name: "上班吸烟检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 226,
              industry: "银行、营业厅",
              function: "常规检查",
              name: "头饰规范检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 227,
              industry: "银行、营业厅",
              function: "常规检查",
              name: "着装合规性检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 228,
              industry: "银行、营业厅",
              function: "常规检查",
              name: "桌面钞票额度检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 229,
              industry: "银行、营业厅",
              function: "ATM机检测",
              name: "ATM机读卡器检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 230,
              industry: "银行、营业厅",
              function: "ATM机检测",
              name: "ATM机表面广告张贴检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 231,
              industry: "银行、营业厅",
              function: "ATM机检测",
              name: "ATM机室内卫生检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 232,
              industry: "银行、营业厅",
              function: "操作动作及流程合规性检测",
              name: "大厅自助机操作合规性检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 233,
              industry: "银行、营业厅",
              function: "操作动作及流程合规性检测",
              name: "消防器材巡检操作合规性检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 234,
              industry: "银行、营业厅",
              function: "操作动作及流程合规性检测",
              name: "机房巡检操作合规性检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 235,
              industry: "银行、营业厅",
              function: "操作动作及流程合规性检测",
              name: "ATM装钞动作及流程合规性检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 236,
              industry: "机加工、电子、手机、精密零部件加工、汽车",
              function: "螺纹缺陷检测",
              name: "螺纹无牙缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 237,
              industry: "机加工、电子、手机、精密零部件加工、汽车",
              function: "螺纹缺陷检测",
              name: "螺纹偏牙缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 238,
              industry: "机加工、电子、手机、精密零部件加工、汽车",
              function: "螺纹缺陷检测",
              name: "螺纹内杂物检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 239,
              industry: "机加工、电子、手机、精密零部件加工、汽车",
              function: "螺纹缺陷检测",
              name: "螺纹孔定位",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 240,
              industry: "机加工、电子、手机、精密零部件加工、汽车",
              function: "螺纹缺陷检测",
              name: "螺纹孔径尺寸测量",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 241,
              industry: "光伏",
              function: "光伏电池片表面缺陷检测",
              name: "隐裂缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 242,
              industry: "光伏",
              function: "光伏电池片表面缺陷检测",
              name: "黑片缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 243,
              industry: "光伏",
              function: "光伏电池片表面缺陷检测",
              name: "短路缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 244,
              industry: "光伏",
              function: "光伏电池片表面缺陷检测",
              name: "虚焊缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 245,
              industry: "光伏",
              function: "光伏电池片表面缺陷检测",
              name: "裂纹缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 246,
              industry: "PCB",
              function: "印刷电路板（PCB）表面缺陷检测",
              name: "开路缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 247,
              industry: "PCB",
              function: "印刷电路板（PCB）表面缺陷检测",
              name: "断路缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 248,
              industry: "PCB",
              function: "印刷电路板（PCB）表面缺陷检测",
              name: "刻蚀过度缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 249,
              industry: "PCB",
              function: "印刷电路板（PCB）表面缺陷检测",
              name: "树脂气泡缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 250,
              industry: "PCB",
              function: "印刷电路板（PCB）表面缺陷检测",
              name: "打孔不良检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 251,
              industry: "PCB",
              function: "印刷电路板（PCB）表面缺陷检测",
              name: "压板缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 252,
              industry: "PCB",
              function: "印刷电路板（PCB）表面缺陷检测",
              name: "喷锡缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 253,
              industry: "PCB",
              function: "印刷电路板（PCB）表面缺陷检测",
              name: "锡珠缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 254,
              industry: "PCB",
              function: "印刷电路板（PCB）表面缺陷检测",
              name: "白斑缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 255,
              industry: "PCB",
              function: "印刷电路板（PCB）表面缺陷检测",
              name: "堵孔缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 256,
              industry: "PCB",
              function: "印刷电路板（PCB）表面缺陷检测",
              name: "胶渣缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            },
            {
              num: 257,
              industry: "PCB",
              function: "印刷电路板（PCB）表面缺陷检测",
              name: "漏铜缺陷检测",
              introduction: "",
              version: "V1.6.25",
              type: "深度学习",
              provider: "苏胜天",
              updateTime: "2023/09/21"
            }
          ]
        }
      };
    }
  }
] as MockMethod[];
