import Alarm from "@/assets/svg/alarm.svg?component";
export default {
  path: "/warning",
  meta: {
    title: "告警管理",
    icon: Alarm,
    rank: 14
  },
  children: [
    {
      path: "/warning/list/index",
      name: "WarningList",
      component: () => import("@/views/warning/list/index.vue"),
      meta: {
        title: "告警列表",
        roles: ["admin", "common"]
      }
    }
  ]
} as RouteConfigsTable;
