import Alarm from "@/assets/svg/alarm.svg?component";
export default {
  path: "/device",
  meta: {
    title: "设备管理",
    icon: Alarm,
    rank: 19
  },
  children: [
    {
      path: "/device",
      name: "DevicePage",
      component: () => import("@/views/device/index.vue"),
      meta: {
        title: "设备管理",
        roles: ["admin", "common"]
      }
    }
  ]
} as RouteConfigsTable;
