import Project from "@/assets/svg/project.svg?component";
export default {
  path: "/project",
  meta: {
    title: "项目管理",
    icon: Project,
    rank: 11
  },
  children: [
    {
      path: "/project/list/index",
      name: "ProjectList",
      component: () => import("@/views/project/list/index.vue"),
      meta: {
        title: "项目列表",
        roles: ["admin", "common"]
      }
    },
    {
      path: "/project/details/index",
      name: "ProjectDetails",
      component: () => import("@/views/project/details/index.vue"),
      meta: {
        title: "项目详情",
        roles: ["admin", "common"]
      }
    }
  ]
} as RouteConfigsTable;
